How to install libghc-enclosed-exceptions-prof on Debian Unstable (Sid)